.sapUiRtt {
	font-family: @sapUiFontFamily;
	font-size: @sapUiFontSize;
	color: @sapUiBaseText;
	background-color: @sapUiExtraLightBG;
	position: relative;
	display: table;
}

.sapUiRtt > div {
	display: table-row;
}

.sapUiRtt > div > div {
	display: table-cell;
}

.sapUiRttTopL,
.sapUiRttTopR {
	display: none;
}

.sapUiRttContent {
	min-width: 250px;
	padding: 6px 8px;
}

.sapUiRttContentWide,
.sapUiRttContentWide .sapUiRttContent {
	min-width: 355px;
}

.sapUiRttTitle {
	padding: 2px 6px;
	font-weight: bold;
}

.sapUiRttSep {
	height: 1px;
	background-color: @sapUiMediumBorder;
}

.sapUiRttContentContainer {
	padding: 6px 6px 6px 8px;
}

.sapUiRttImage {
	display: inline-block;
	vertical-align: top;
	margin-right: 6px;
}

.sapUiRttText {
	display: inline-block;
	max-width: 250px;
	vertical-align: top;
	word-wrap: break-word;
}

.sapUiRttValueStateContainer {
	min-height: 16px;
	padding: 3px 6px 3px 8px;
	overflow: hidden;
}

.sapUiRttValueStateImage {
	display: inline-block;
	margin-right: 3px;
	height: 16px;
	float: left;
}

.sapUiRttValueStateText {
	display: inline-block;
	max-width: 250px;
	vertical-align: top;
	word-wrap: break-word;
	min-height : 16px;
	margin-top: 1px;
}

.sapUiRttBotL,
.sapUiRttBotR {
	display: none;
}